<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="70dp"
    xmlns:tools="http://schemas.android.com/tools"
    android:paddingLeft="@dimen/default_padding"
    android:background="@color/white"
    android:foreground="?android:attr/selectableItemBackgroundBorderless"
    android:paddingRight="@dimen/default_padding">
    <ImageView
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_gravity="center_vertical"
        tools:src="@mipmap/icon_msg_order"
        android:id="@+id/img_thumb"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="60dp"
        android:layout_marginTop="14dp"
        tools:text="@string/im_order"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_14"
        android:id="@+id/tv_title"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:layout_marginBottom="14dp"
        android:layout_marginLeft="60dp"
        android:layout_marginRight="40dp"
        android:ellipsize="end"
        android:singleLine="true"
        android:textColor="@color/gray1"
        android:textSize="@dimen/text_size_13"
        android:id="@+id/tv_content"
        />

    <TextView
        android:id="@+id/red_point_order"
        android:layout_width="wrap_content"
        android:layout_height="14dp"
        android:layout_gravity="bottom|right"
        android:layout_marginBottom="16dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/bg_red_point"
        android:gravity="center"
        android:includeFontPadding="false"
        android:minWidth="14dp"
        android:paddingLeft="3dp"
        android:paddingRight="3dp"
        android:textColor="@color/white"
        android:textSize="10sp"
        android:visibility="invisible"
        />

</FrameLayout>

